Bug 860037 - Change glusterfs-logrotate to config instead of doc in specfile
Change glusterfs-logrotate to config instead of doc in specfile
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: build (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks: 860051
  Show dependency treegraph
 
Reported: 2012-09-24 13:05 EDT by Vijay Bellur
Modified: 2013-12-18 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 860051 (view as bug list)
Environment:
Last Closed: 2013-07-24 13:35:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-09-24 13:05:04 EDT
Description of problem:


glusterfs-logrotate is a config file and should be installed as a config file from rpm instead of a doc file as is being done now.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Amar Tumballi 2012-09-27 06:33:41 EDT
http://review.gluster.org/3973 should fix it

Note You need to log in before you can comment on or make changes to this bug.